<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class IsReadToggle extends Toggle
{
    public static function create(): static
    {
        return static::make('is_read')
            ->label('خوانده شده')
            ->columnSpan(3);
    }
}
